$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.36.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.36.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'CBFB1222D2158CE88A3672EAB47DA0F319B919CBDD6A02802804C5A1F5EDBBE3'
  checksumType = 'sha256'
  checksum64 = 'CBFB1222D2158CE88A3672EAB47DA0F319B919CBDD6A02802804C5A1F5EDBBE3'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.36-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
